define({
  "addLayer": "Přidat vrstvu",
  "layerName": "Vrstva",
  "layerRefresh": "Obnovit",
  "layerLabel": "Popisek",
  "actions": "Akce",
  "mainPanelTextPlaceholder": "např. Poslední aktualizace:",
  "invalidInterval": "Jsou povolena pouze kladná celá čísla.",
  "uploadImage": "Nahrát obrázek",
  "iconColumnText": "Zobrazení",
  "refreshInterval": "Čas v minutách",
  "refreshIntervalTitle": "Hodnoceno jako čas v minutách",
  "mainPanelText": "Text hlavního panelu",
  "mainPanelIcon": "Obrázek hlavního panelu",
  "refreshIntervalInstruction": "Obnovit vrstvy v intervalu:",
  "optionsText": "Možnosti",
  "symbolOptionsText": "Nastavení symbolů mapy",
  "iconOptionsText": "Nastavení symbolů panelu",
  "sympolPopupTitle": "Nastavení zobrazení",
  "rdoLayer": "Výchozí symbol",
  "rdoCustom": "Použít obrázek",
  "chkCluster": "Povolit shlukování",
  "defineClusterSymbol": "Nastavit symbol shlukování",
  "rdoEsri": "Vybrat symbol",
  "rdoLayerIcon": "Použít symbol mapy",
  "rdoCustomIcon": "Použít obrázek",
  "editCustomSymbol": "Upravit vlastní symbol",
  "editCustomIcon": "Upravit vlastní ikonu",
  "missingRefreshValue": "Zadejte hodnotu intervalu obnovení.",
  "panelIconOption": "Zobrazit obrázek loga",
  "enableRefresh": "Povolit obnovování vrstvy",
  "disableRefresh": "Obnovování vrstvy je podporováno pouze pro kolekce prvků.",
  "refreshUnit": "minut.",
  "symbolOptions": "Symbol",
  "panelFeatureDisplay": "Panel",
  "chkGroup": "Seskupit prvky",
  "selectField": "Pole",
  "fieldLabel": "Popisek",
  "addField": "Přidat pole",
  "featureOptionsText": "Možnosti vrstvy",
  "groupOptionsText": "Možnosti seskupení",
  "panelCountOption": "Zobrazit počty prvků",
  "missingLayerInWebMap": "Nebyly nalezeny žádné operační vrstvy.",
  "displayClusterCnt": "Zobrazit počet prvků",
  "defineClusterFont": "Určete barvu písma",
  "max_records": "Dosažen limit maximálního počtu polí",
  "hidePanel": "Skrýt panel",
  "hidePanelHelp": "Povolí nebo zakáže zobrazení hlavního panelu.",
  "continuousRefreshHelp": "Poznámka: Kolekce prvků se budou obnovovat průběžně.",
  "panelCountOptionHelp": "Povolí nebo zakáže počty prvků.",
  "panelIconOptionHelp": "Povolí nebo zakáže logo na hlavním panelu.",
  "rdoGroupByField": "podle pole",
  "rdoGroupByRenderer": "podle vykreslovače",
  "expandList": "Rozbalit list po spuštění",
  "expandListHelp": "Povolit/zakázat výchozí rozbalení seznamu",
  "chkFeatureDisplay": "Zakázat seznam prvků",
  "showAllFeaturesHelp": "Povolit/zakázat zobrazení všech prvků bez ohledu na rozsah",
  "showAllFeatures": "Zobrazit všechny prvky",
  "fieldsWarning": "Ve vyskakovacím okně nejsou definována žádná pole. Volitelné: Pomocí akce Upravit definujte možnosti zobrazení panelu.",
  "displayClusterLayer": "Zachovat symboly shluků po zavření widgetu",
  "invalidSymbolWidthMessage": "Výběr symbolů obsahuje chybu. Před použitím ji prosím opravte."
});